## linux-meta-aws-5.13 5.13.0.1031.35~20.04.25

=== debian/changelog ===
linux-meta-aws-5.13 (5.13.0.1031.35~20.04.25) focal; urgency=medium

  * Bump ABI 5.13.0-1031.35~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 17:41:45 -0300

linux-meta-aws-5.13 (5.13.0.1029.32~20.04.24) focal; urgency=medium

  * Bump ABI 5.13.0-1029.32~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Jun 2022 06:51:03 -0600

linux-meta-aws-5.13 (5.13.0.1028.31~20.04.23) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - Ubuntu-aws-5.13-5.13.0.1028.31~20.04.22

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Jun 2022 22:08:08 -0400

linux-meta-aws-5.13 (5.13.0.1028.31~20.04.22) focal; urgency=medium

  * Bump ABI 5.13.0-1028.31~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Jun 2022 22:08:07 -0400

linux-meta-aws-5.13 (5.13.0.1026.28~20.04.21) focal; urgency=medium

  * Bump ABI 5.13.0-1026.28~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 08:37:23 -0600

linux-meta-aws-5.13 (5.13.0.1025.27~20.04.20) focal; urgency=medium

  * Bump ABI 5.13.0-1025.27~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 09:02:10 -0600

linux-meta-aws-5.13 (5.13.0.1024.26~20.04.17) focal; urgency=medium

  * Bump ABI 5.13.0-1024.26~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 13 May 2022 08:17:58 -0600

linux-meta-aws-5.13 (5.13.0.1023.25~20.04.16) focal; urgency=medium

  * Bump ABI 5.13.0-1023.25~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 13:05:52 -0600

linux-meta-aws-5.13 (5.13.0.1022.24~20.04.15) focal; urgency=medium

  * Bump ABI 5.13.0-1022.24~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Apr 2022 15:48:25 -0600

linux-meta-aws-5.13 (5.13.0.1021.23~20.04.14) focal; urgency=medium

  * Bump ABI 5.13.0-1021.23~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2022 15:00:37 -0600

linux-meta-aws-5.13 (5.13.0.1020.22~20.04.13) focal; urgency=medium

  * Bump ABI 5.13.0-1020.22~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2022 06:40:45 -0600

linux-meta-aws-5.13 (5.13.0.1019.21~20.04.12) focal; urgency=medium

  * Bump ABI 5.13.0-1019.21~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Mar 2022 05:33:28 -0600

linux-meta-aws-5.13 (5.13.0.1018.20~20.04.11) focal; urgency=medium

  * Bump ABI 5.13.0-1018.20~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Mar 2022 11:14:18 -0600

linux-meta-aws-5.13 (5.13.0.1017.19~20.04.10) focal; urgency=medium

  * Bump ABI 5.13.0-1017.19~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 09:03:47 -0300

linux-meta-aws-5.13 (5.13.0.1016.18~20.04.9) focal; urgency=medium

  * Bump ABI 5.13.0-1016.18~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 15:12:17 -0300

linux-meta-aws-5.13 (5.13.0.1015.16~20.04.8) focal; urgency=medium

  * Bump ABI 5.13.0-1015.16~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Feb 2022 15:17:28 -0700

linux-meta-aws-5.13 (5.13.0.1014.15~20.04.7) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Feb 2022 08:41:18 -0700

linux-meta-aws-5.13 (5.13.0.1014.15~20.04.6) focal; urgency=medium

  * Bump ABI 5.13.0-1014.15~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Feb 2022 10:25:19 -0700

linux-meta-aws-5.13 (5.13.0.1013.14~20.04.5) focal; urgency=medium

  * Bump ABI 5.13.0-1013.14~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Feb 2022 13:13:45 -0700

linux-meta-aws-5.13 (5.13.0.1012.13~20.04.4) focal; urgency=medium

  * Bump ABI 5.13.0-1012.13~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jan 2022 08:55:36 -0700

linux-meta-aws-5.13 (5.13.0.1011.12~20.04.3) focal; urgency=medium

  * Bump ABI 5.13.0-1011.12~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 18:05:29 +0100

linux-meta-aws-5.13 (5.13.0.1008.9~20.04.1) focal; urgency=medium

  * Bump ABI 5.13.0-1008.9~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 09 Dec 2021 10:00:48 -0300

linux-meta-aws-5.13 (5.13.0.1000.0) focal; urgency=medium

  * Initial 5.13 version.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 09 Dec 2021 09:57:24 -0300

linux-meta-aws-5.11 (5.11.0.1023.24~20.04.23) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Dec 2021 22:56:56 -0300

linux-meta-aws-5.11 (5.11.0.1023.24~20.04.22) focal; urgency=medium

  * Bump ABI 5.11.0-1023.24~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Dec 2021 06:18:15 -0700

linux-meta-aws-5.11 (5.11.0.1022.23~20.04.21) focal; urgency=medium

  * Bump ABI 5.11.0-1022.23~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Nov 2021 06:21:49 -0700

linux-meta-aws-5.11 (5.11.0.1021.22~20.04.20) focal; urgency=medium

  * Bump ABI 5.11.0-1021.22~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Oct 2021 12:39:41 -0600

linux-meta-aws-5.11 (5.11.0.1020.21~20.04.19) focal; urgency=medium

  * Bump ABI 5.11.0-1020.21~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package


